QTM è un’applicazione desktop per interagire con blog ed altri sistemi di gestione dei contenuti. Attualmente è compatibile con WordPress (compreso WordPress.com), Movable Type, Drupal e Textpattern, ma non con Blogger. L’applicazione permette di impostare pià account, offre la possibilità inolte di inserire i tag Technorati.

Ecco le novità della nuova versione 1.2:

I’ve got round to releasing version 1.2 of QTM. This comes after a year in which I tried to implement hierarchical categories on WordPress blogs, but got stuck doing that, so I implemented HTTPS posting (thanks Ben Kibbey) and the ability to download tags from a WordPress blog, and also fixed a few bugs. You can find the changelog here.
If you’re using the latest version of Ubuntu (Lucid) and noticed QTM in the Universe archive, you might have noticed that it didn’t work, and folded as soon as you opened a window. Well, that wasn’t a bug in QTM but in their package, and might be fixed in a forthcoming update, but it’s not an update to v1.2. Please see here for how to do that.

Per installare QTM su K|X|Ubuntu 10.04 Lucid basta scaricare il file .deb dal link posto sotto cliccarci sopra e confermare :

qtm_1.2-1~lffl~lucid~ppa_i386.deb
qtm_1.2-1~lffl~lucid~ppa_amd64.deb

In alternativa possiamo installare l’applicazione anche tramite repository per farlo basta avviare il terminale e scrivere:

sudo add-apt-repository ppa:ferramroberto/linuxfreedomlucid && sudo apt-get update

sudo apt-get install qtm

confermiamo e alla fine avremo il nostro QTM aggiornato

No more articles